/* CSS Document */
td {
	font-family: "???", MS Song;
	font-size: 12px;
}
body {
	font-family: "???", MS Song;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-track-color:#f4f4f4;
	scrollbar-darkshadow-color:#f4f4f4;
	scrollbar-face-color:#f4f4f4;
	scrollbar-highlight-color:#f4f4f4;
	scrollbar-shadow-color:#cccccc;
}
.input {
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #ccccccc 1px solid; 
	COLOR: #000000; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	FONT-FAMILY: ???; 
	BACKGROUND-COLOR: #ffffff
}
